PAGE-CRUNCH(1)

NAME
page-crunch - frontend to psutil programs, useful to manipulate Postscript and PDF files.

SYNOPSIS
page-crunch [file.ps|file.pdf]

DESCRIPTION
page-crunch is a frontend to programs which manipulate Postscript and pdf files, from the packages psutils and xpdf-utils

page-crunch is a program that allows to elaborate documents with several sheets ont the same page, conveniently resizing and rotating the original sheets, or to output a book ready to print from source Postscript or PDF files.

OPTIONS
The optional filename can designate the source file to be processed.

SEE ALSO
psnup(1), psbook(1), pdftops(1), ps2pdf(1).

AUTHOR
This manual page was written by Georges Khaznadar <gekhajofour@netinfo.fr>, for the Debian project (but may be used by others).